* {
	margin: 0;
	padding: 0;
}
a{
	text-decoration: none;
}
a:link{
	text-decoration: none;
}
a:visited{
	text-decoration: none;
}
a:active{
	text-decoration: none;
}
ul {
	list-style: none;
}
li{
	list-style: none;
}
a {
	text-decoration: none;
}

input {
	outline: none;
}

body {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.dynamicbox {}

.dynamicbox .bannerBox {
	width: 100%;
	height: 270px;
	overflow: hidden;
}

.dynamicbox .bannerBox img {
	height: 270px;
}

.dynamicbox .contaner {
	width: 100%;
	margin: 20px auto;
	display: flex;
}

.dynamicbox .contaner .leftnav {
	width: 164px;
}
.dynamicbox .contaner .leftnav  a{
	color: #000;
}
.dynamicbox .contaner .leftnav ul {
	list-style: none;
}

.dynamicbox .contaner .leftnav  ul a:nth-child(1) li{
	border-top: 4px solid #2577E3;
}
.dynamicbox .contaner .leftnav  ul a{
	width: 100%;
	height: 68px;
}
.dynamicbox .contaner .leftnav ul a li {
	text-align: center;
	height: 68px;
	line-height: 68px;
	border-top: 1px solid #ccc;
}

.dynamicbox .contaner .leftnav .pub_nav .on {
	color: #2577E3;
}

.dynamicbox .contaner .leftnav .pub_nav  li span {
	display: inline-block;
	width: 12px;
	height: 4px;
	border-bottom: 1px solid #2577E3;
}

.dynamicbox .contaner .rightbox {
	width: 100%;
	margin-left: 30px;
	position: relative;
}

.dynamicbox .contaner .rightbox .navtop {
	height: 28px;
	border-bottom: 1px solid #ccc;
}

.dynamicbox .contaner .rightbox .navtop ul {
	display: flex;
	font-size: 14px;
	color: #000;
}

.dynamicbox .contaner .rightbox .navtop ul a {
	color: #000;
}

.dynamicbox .contaner .rightbox .navtop ul li:nth-child(1) {
	border-left: 5px solid #2577E3;
	padding-left: 5px;
}

.dynamicbox .contaner .rightbox .dynamicNewsbox {
	margin-bottom: 60px;
}

.dynamicbox .contaner .rightbox .dynamicNewsbox .litdynamicBox {
	padding: 20px 10px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	border-bottom: 1px solid #ccc;
}
.dynamicbox .contaner .rightbox .dynamicNewsbox .litdynamicBox a{
	width: 30%;
}
.dynamicbox .contaner .rightbox .dynamicNewsbox .litdynamicBox a .tpic {
	width: 100%;
	height: 167px;
}



/* .dynamicbox .contaner .rightbox .dynamicNewsbox .litdynamicBox .topdynamic {
	width: 100%;
	height: 120px;
	line-height: 42px;
} */

.dynamicbox .contaner .rightbox .dynamicNewsbox .litdynamicBox .topdynamic span {
	display: block;
}

.dynamicbox .contaner .rightbox .dynamicNewsbox .litdynamicBox .topdynamic .biaoti  a{
	font-size: 20px;
	color: #000;
}

.dynamicbox .contaner .rightbox .dynamicNewsbox .litdynamicBox .topdynamic .details  a{
	font-size: 14px;
	color: #999;
}

.dynamicbox .contaner .rightbox .dynamicNewsbox .litdynamicBox .bottomdynamic {
	display: flex;
	justify-content: space-between;
}

.dynamicbox .contaner .rightbox .dynamicNewsbox .litdynamicBox .bottomdynamic .dynamicbtn {
	width: 100px;
	height: 30px;
	color: #fff;
	line-height: 28px;
	background-color: #2577E3;
	border-radius: 8px;
	text-align: center;
}
.dynamicbox .contaner .rightbox .dynamicNewsbox .litdynamicBox .bottomdynamic .dynamicbtn a{
	color: #fff;
}
.dynamicbox .contaner .rightbox .dynamicNewsbox .litdynamicBox .bottomdynamic .dynamicTimes {
	display: flex;
}

.dynamicbox .contaner .rightbox .dynamicNewsbox .litdynamicBox .bottomdynamic .dynamicTimes span {
	margin-left: 6px;
	font-size: 14px;
	color: #9C9C9C;
}

.dynamicbox .contaner .rightbox .dynamicNewsbox .litdynamicBox:nth-last-child(1) {
	border-bottom: 1px solid transparent;
}
.fenye{
	width: 84% !important;
	position: absolute;
	margin: auto;
	bottom: 0;
}
